---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.21.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:50:09.245223'
uploaded: '2025-01-08T21:54:46.620954'
signed: '2025-01-08T21:54:55.274174'
released: '2025-01-08T21:55:02.884913'
artifacts:
metadata_updated: '2025-01-08T21:55:02.885374'
